## reform-handbook 2024-08-19+dfsg

=== debian/changelog ===
reform-handbook (2024-08-19+dfsg-3) unstable; urgency=medium

  * debian/control: set Maintainer to Debian Reform Team

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 14 Feb 2025 07:35:56 +0100

reform-handbook (2024-08-19+dfsg-2) unstable; urgency=medium

  * debian/control: fix section and move from non-free to main

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 03 Feb 2025 23:01:35 +0100

reform-handbook (2024-08-19+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1079047)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 21 Aug 2024 00:17:21 +0200
