=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	set -e; for DEST in $$(env --chdir=src/source sh -c 'grep "\\-icon.png" *.rst' | cut -d ' ' -f 3); do \
		ln -s "$$(echo $${DEST##*/} | sed 's/-icon//')" "src/source/$$DEST"; \
	done
	env --chdir=src/source/_inkscape ./make-pngs.sh
	make -C src html
	echo "" > src/build/html/_static/alabaster.css
	cp --target-directory=src/build/html/_static debian/logo_dfsg.svg
	env --chdir=src ./build-pdf-book.sh

override_dh_compress:
	dh_compress -X.csv -X.eps -X.pdf -X.ttf
