## reform-handbook 2025-04-30+dfsg

=== debian/changelog ===
reform-handbook (2025-04-30+dfsg-2) unstable; urgency=medium

  * redo botched dput

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 01 May 2025 09:13:11 +0200

reform-handbook (2025-04-30+dfsg-1) unstable; urgency=medium

  * New upstream version 2025-04-30+dfsg

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 01 May 2025 08:55:49 +0200
