=== debian/control ===
Source: reform-handbook
Section: doc
Priority: optional
Maintainer: Debian Reform Team <team+reform@tracker.debian.org>
Uploaders:
 Johannes Schauer Marin Rodrigues <josch@debian.org>,
Homepage: https://source.mnt.re/reform/reform-handbook/
Standards-Version: 4.7.0
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-sphinxdoc,
 fonts-inter,
 ghostscript,
 inkscape,
 pandoc,
 python3-sphinx,
 texlive-font-utils,
 texlive-fonts-recommended,
 texlive-latex-extra,
 texlive-xetex,
Vcs-Git: https://salsa.debian.org/reform-team/reform-handbook.git
Vcs-Browser: https://salsa.debian.org/reform-team/reform-handbook
Rules-Requires-Root: no

Package: reform-handbook
Architecture: all
Depends:
 fonts-inter,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Suggests:
 reform-branding
Description: MNT Reform Operator Handbook
 The HTML and PDF version of the operator handbook for the MNT Reform open
 hardware laptop. It contains topics like:
 .
  * Linux basics (terminal, shell, filesystem, managing software with apt)
  * the graphical desktops sway and wayfire with waybar
  * MNT Reform specific software and scripts
  * the hardware (case, motherboard, processor modules, keyboard, trackball,
    trackpad, battery packs)
  * advanced topics (serial via uart, u-boot) - hardware schematics and bill of
    materials
