=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 override_dh_auto_build:
 	set -e; for DEST in $$(env --chdir=src/source sh -c 'grep "\\-icon.png" *.rst' | cut -d ' ' -f 3); do \
+		[ -e "src/source/$$DEST" ] && continue; \
 		ln -s "$$(echo $${DEST##*/} | sed 's/-icon//')" "src/source/$$DEST"; \
 	done
 	env --chdir=src/source/_inkscape ./make-pngs.sh
