=== debian/watch ===
version=4
opts="searchmode=plain,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg" \
 https://source.mnt.re/reform/reform-handbook/tags?sort=updated_desc -/archive/\d\d\d\d-\d\d-\d\d/reform-handbook-@ANY_VERSION@\.tar\.gz
